The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

/scripts/easyapache errors.

Discussion in 'EasyApache' started by poni1111, Feb 22, 2010.

  1. poni1111

    poni1111 Registered

    Joined:
    Feb 22, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    When trying the command /scripts/easyapache in order to check some PHP extension, I get this errors:

    lib.pm did not return a true value at /var/cpanel/perl/easy/Cpanel/Easy.pm line 11.
    BEGIN failed--compilation aborted at /var/cpanel/perl/easy/Cpanel/Easy.pm line 11.

    Compilation failed in require at (eval 1) line 3.
    ...propagated at /usr/lib/perl5/5.8.8/base.pm line 85.
    BEGIN failed--compilation aborted at /var/cpanel/perl/easy/Cpanel/Easy/Apache.pm line 8.
    Compilation failed in require at /scripts/easyapache line 23.

    Is here someone who could help me? Thanks in advance.
     
Loading...

Share This Page